build_output/
*.fdb_latexmk
*.aux
*.synctex.gz
*.bbl
*.blg
*.fls
*.idx
*.ilg
*.ind
*.lof
*.lot
*.out
*.toc
*.xwm

# LTSpice
*.raw
*.log
*.net
*.plt

# Office Calc
*.xlsx#
.~lock.BOM.ods#

# Python
*.pyc